CA PANSQL - Compatibility check for CA products with zOS and zXX

Document ID : KB000107706
Last Modified Date : 30/11/2018
Show Technical Document Details
Question:
We are currently using the below products. CA-PAN/SQL V2.4
We are planning for Z/os and processor upgrade.
Please let us know the below queries.
1.Are these products compatible for Z/os 2.2 and 2.3 ?
2.Are these products compatible with Z13 and Z14 Zr1 ?
Answer:
1.Are these products compatible for Z/os 2.2 and 2.3 ?
CA-PAN/SQL V2.4 is part of CA-EASYTRIEVE and is compatible with zOS 2.2 and 2.3.
See
"z/OS Compatibility Matrix" -> ftp://ftp.ca.com/pub/MSPSaccount/COMPAT/zos_compat.HTML
"Where is the compatibility info for CA Pan/SQL under Support Online?" -> https://communities.ca.com/docs/DOC-231159996
2.Are these products compatible with Z13 and Z14 Zr1 ?
CA-PAN/SQL V2.4 is part of CA-EASYTRIEVE and is compatible with z14 and z14R1 from CA-EASYTRIEVE v6.4.
See "CA Easytrieve Compatibility" -> https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/EZT.HTML